View Issue Details

IDProjectCategoryView StatusLast Update
0000202JamochaMUDMain Programpublic2008-07-19 14:16
Reportermm0qqAssigned Tojeffnik 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.1 
Target VersionFixed in Version3.2 
Summary0000202: puppet output displays in main tabl instead of puppet tab
DescriptionI typed: /puppet Max Max> rMax

Muck output from Max continued to appear in the main tab as: Max> You push the button.

(although, if I type in the Max@ tab, the command does get properly prefixed, so is executed by Max)

I also tried: /puppet Max
and: /puppet Max>
Output from Max still appeared in the main tab.
Additional InformationWindow XP SP2
JamochaMUD JAR file dated Jul 6, 2008
TagsNo tags attached.

Activities

jeffnik

2008-07-19 13:58

administrator   ~0000174

Using your test case I can reproduce this and will look into it.

Issue History

Date Modified Username Field Change
2008-07-14 19:39 mm0qq New Issue
2008-07-14 19:39 mm0qq Status new => assigned
2008-07-14 19:39 mm0qq Assigned To => jeffnik
2008-07-15 23:56 jeffnik Status assigned => acknowledged
2008-07-19 13:58 jeffnik Note Added: 0000174
2008-07-19 13:58 jeffnik Status acknowledged => confirmed
2008-07-19 14:16 jeffnik Status confirmed => resolved
2008-07-19 14:16 jeffnik Fixed in Version => 3.2
2008-07-19 14:16 jeffnik Resolution open => fixed